@font-face {
  font-family: "iconfont"; /* Project id 4298397 */
  src: url('//at.alicdn.com/t/c/font_4298397_ndfoscyw7wf.woff2?t=1698054867084') format('woff2'),
       url('//at.alicdn.com/t/c/font_4298397_ndfoscyw7wf.woff?t=1698054867084') format('woff'),
       url('//at.alicdn.com/t/c/font_4298397_ndfoscyw7wf.ttf?t=1698054867084') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-changjia:before {
  content: "\e649";
}

.icon-wuxing:before {
  content: "\e62d";
}

.icon-cailiaochangjia:before {
  content: "\e692";
}

.icon-qiye:before {
  content: "\e724";
}

.icon-shipin:before {
  content: "\e61e";
}

.icon-zhonglei:before {
  content: "\e616";
}

.icon-dingzhi:before {
  content: "\e605";
}

.icon-sousuo:before {
  content: "\e8b9";
}

.icon-pinzhi1:before {
  content: "\e696";
}

.icon-dianhua:before {
  content: "\e7ac";
}

.icon-jianjie:before {
  content: "\e627";
}

.icon-dianhua1:before {
  content: "\e686";
}

